Bug 131342 - 2.6.8-1.521 oops : Unable to handle kernel paging
2.6.8-1.521 oops : Unable to handle kernel paging
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-31 05:29 EDT by Marc Jadoul
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:03:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages log (58.40 KB, application/octet-stream)
2004-08-31 05:39 EDT, Marc Jadoul
no flags Details
messages log (58.19 KB, application/octet-stream)
2004-08-31 05:42 EDT, Marc Jadoul
no flags Details

  None (edit)
Description Marc Jadoul 2004-08-31 05:29:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
This morning I found (again) that my laptop crashed during night.
X could not restart and the oops repeat indefinitely, at each
automatic restart of X.

Aug 31 07:25:34 pieter gconfd (mgjadoul-2352): Received signal 15,
shutting down cleanly
Aug 31 07:25:34 pieter gdm[2153]: gdm_slave_xioerror_handler: Fatal X
error - Restarting :0
Aug 31 07:25:34 pieter gdm(pam_unix)[2153]: session closed for user
mgjadoul
Aug 31 07:25:34 pieter gconfd (mgjadoul-2352): Exiting
Aug 31 07:25:34 pieter kernel: Unable to handle kernel paging request
at virtual address 635f6d65
Aug 31 07:25:34 pieter kernel:  printing eip:
Aug 31 07:25:34 pieter kernel: 635f6d65
Aug 31 07:25:34 pieter kernel: *pde = 00000000
Aug 31 07:25:34 pieter kernel: Oops: 0000 [#1]
Aug 31 07:25:34 pieter kernel: Modules linked in: snd_pcm_oss snd_pcm
snd_page_alloc snd_timer snd_mixer_oss snd soundcore radeon parport_pc
lp parport e100 mii ipt_REJECT ipt_state ip_conntrack iptable_filter
ip_tables microcode vfat fat dm_mod sd_mod usb_storage scsi_mod
ohci_hcd ehci_hcd
button battery asus_acpi ac ext3 jbd
Aug 31 07:25:34 pieter kernel: CPU:    0
Aug 31 07:25:34 pieter kernel: EIP:    0060:[<635f6d65>]    Not tainted
Aug 31 07:25:34 pieter kernel: EFLAGS: 00210202   (2.6.8-1.521)
Aug 31 07:25:35 pieter kernel: EIP is at 0x635f6d65
Aug 31 07:25:35 pieter kernel: eax: 20f70e10   ebx: 0bdb1000   ecx:
228c0200   edx: 0bdb1f58
Aug 31 07:25:35 pieter kernel: esi: ffffffec   edi: 20f70e10   ebp:
0bdb1f58   esp: 0bdb1ed4
Aug 31 07:25:35 pieter kernel: ds: 007b   es: 007b   ss: 0068
Aug 31 07:25:36 pieter kernel: Process gnome-panel (pid: 2430,
threadinfo=0bdb1000 task=0bde6d50)
Aug 31 07:25:36 pieter kernel: Stack: 02170a2e 0310e860 20f70e10
00000101 00000000 1902700b 21f39d00 20f70e10
Aug 31 07:25:36 pieter kernel:        135346f6 19027005 00000005
0bda7088 0bdb1000 0bdb1f58 19027000 19027000
Aug 31 07:25:36 pieter kernel:        0217160b 19027000 00008000
19027000 0bdb1f58 02171cd7 00000000 00000004
Aug 31 07:25:36 pieter kernel: Call Trace:
Aug 31 07:25:36 pieter kernel:  [<02170a2e>] link_path_walk+0x6b5/0x1017
Aug 31 07:25:36 pieter kernel:  [<0217160b>] path_lookup+0xff/0x12f
Aug 31 07:25:37 pieter kernel:  [<02171cd7>] open_namei+0xa0/0x57b
Aug 31 07:25:37 pieter kernel:  [<0215fb4b>] filp_open+0x23/0x3c
Aug 31 07:25:37 pieter kernel:  [<02160074>] sys_open+0x31/0x7d


Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
Well ... I do not know as it happen while nothing happened on the laptop.

Additional info:
Comment 1 Marc Jadoul 2004-08-31 05:39:37 EDT
Created attachment 103281 [details]
messages log

There is may be more info in the logs....
Comment 2 Marc Jadoul 2004-08-31 05:42:33 EDT
Created attachment 103282 [details]
messages log

There is may be more info in the logs....
Comment 3 Dave Jones 2004-10-29 17:57:22 EDT
can you try to repeat with the current kernels ?
Comment 4 Dave Jones 2004-11-27 15:24:33 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 5 Marc Jadoul 2004-11-28 08:41:54 EST
Did not crashed recently... but I can't confirme yet I have other problems (usb,
scsii) with FC3 and new kernel...

I will try to keep my latop running during next week and update you by end of
the week. 
Comment 6 Marc Jadoul 2004-12-07 10:17:07 EST
I tried to keep my laptop running long enough, but with the high
number of problems I actually have, it is difficult!

This morning I found it crashed during the night. Same symptom as I
had several time with FC2: The laptop is totally blocked and need an
hard reset. Nothing in the logs :-(.

Other problems: 
1/ PCMCIA SCSI adapter + nCipher nShield not working on FC3  on my
laptop, but work on the same hardware (Compaq Evo N800c) in Windows
XP. It also work in FC1 on a desktop with a PCI SCSI adapter.
2/ Lot of problem with USB harddrive. For instance it lock when i do a
rm -rf <dir> on a usb disk. After a few second I get: 
usb 1-2: reset high speed USB device using address 4
usb 1-2: reset high speed USB device using address 4
usb 1-2: reset high speed USB device using address 4

May be my other problem come from usb too: I have a usb disk attached.

If you have idea of test to do, do not hesitate...
Comment 7 Dave Jones 2005-04-16 00:03:20 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.